package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 用于检验报告PDF 的 检验结论
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("检验结论VO")
public class TestConclusionVO {

    @ApiModelProperty("体系审查任务结论")
    private String systemReviewTaskResult;

    @ApiModelProperty("车辆检验任务结论")
    private String carReviewTaskResult;

    @ApiModelProperty("车型试验任务结论")
    private String modelTestTaskResult;

    @ApiModelProperty("系统审查任务完成日期")
    private String systemReviewTaskDate;

    @ApiModelProperty("车辆检验任务完成日期")
    private String carReviewTaskDate;

    @ApiModelProperty("车型试验任务完成日期")
    private String modelTestTaskDate;

}
